@ECHO OFF




set _JAVA_PATH="Inserire il percorso della jre"
set _LIBPATH=..\lib
set _CFGBPATH=..\prog\cfg

set _CLASSPATH=..\entratelMultifile.jar

set _CLASSPATH=%_CLASSPATH%;%_LIBPATH%\cryptotools16-3.6.2_patch3.jar
set _CLASSPATH=%_CLASSPATH%;%_LIBPATH%\bcpkix-jdk15on-149.jar
set _CLASSPATH=%_CLASSPATH%;%_LIBPATH%\bcprov-jdk15on-149.jar
set _CLASSPATH=%_CLASSPATH%;%_LIBPATH%\bcmail-jdk15on-149.jar
set _CLASSPATH=%_CLASSPATH%;%_LIBPATH%\commons-lang-2.0.jar
set _CLASSPATH=%_CLASSPATH%;%_LIBPATH%\commons-io-2.4.jar
set _CLASSPATH=%_CLASSPATH%;%_LIBPATH%\jdom_all.jar
set _CLASSPATH=%_CLASSPATH%;%_LIBPATH%\Supporto.jar
set _CLASSPATH=%_CLASSPATH%;%_LIBPATH%\commons-exec-1.1.jar
set _CLASSPATH=%_CLASSPATH%;%_LIBPATH%\gson-2.6.2.jar

set _CLASSPATH=%_CLASSPATH%;%_LIBPATH%\commons-logging-1.2.jar
set _CLASSPATH=%_CLASSPATH%;%_LIBPATH%\decoder.jar
set _CLASSPATH=%_CLASSPATH%;%_LIBPATH%\ricevute2.0.jar
set _CLASSPATH=%_CLASSPATH%;%_LIBPATH%\fontbox-2.0.24.jar
set _CLASSPATH=%_CLASSPATH%;%_LIBPATH%\pdfbox-2.0.24.jar
set _CLASSPATH=%_CLASSPATH%;%_LIBPATH%\pdfbox-tools-2.0.24.jar
set _CLASSPATH=%_CLASSPATH%;%_LIBPATH%\preflight-2.0.24.jar
set _CLASSPATH=%_CLASSPATH%;%_LIBPATH%\xmpbox-2.0.24.jar




%_JAVA_PATH%\java -ms30M -mx800M -cp %_CLASSPATH% it.sogei.telematici.multifile.RunVisualizzaRicevute

PAUSE
